﻿body
{
    background-color: #6699cc;
    background-image: url(images/background.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: Helvetica, Verdana;
    font-size: 11px;
    color: #ffffff;
    margin: 0 0 0 0;
    font-size: 13px;
}

a:link
{
    color: #c0c2ad;
    text-decoration: none;
}
a:hover
{
    color: #ffffff;
    
}
a:active
{
    color: #c0c2ad;
    
}
a:visited
{
    color: #c0c2ad;
    text-decoration: none;
}

h1, h2 
{
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 15px;
}


h3 
{
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 14px;
    text-decoration: underline;
}

.ButtonSubscribeUnsubscribe
{
    font-weight: bold;
}

#language 
{
   /* padding-top: 120px;
    padding-right: 10px;*/
    padding-top: 5px;
    padding-bottom: 10px;
}

#language .flag 
{
     border: 1px solid #8d8cb4 !important;
}

#language .flagactive
{
     border: 1px solid red !important;
}

#wrapper 
{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

#header
{
    background-image: url(images/header.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 106px;
    overflow: hidden;
    
}

#menu 
{
    
    font-size: 18px;
    height: 44px;
    background-color: transparent;
    line-height: 44px;
    text-transform: uppercase;
    padding-left: 10px;
    border-top: 2px solid #8d8cb4;
    border-bottom: 2px solid #8d8cb4;
}

#menu>a, #menu>span
{
    display: block;float: left;
    color: white;
    line-height: 40px;
    margin-right: 7px;
    font-size: 18px;
    text-decoration: none;
    padding-left: 7px;
    padding-right: 7px;
    margin-top: 2px;
    position: relative;
}

#menu>a:hover, #menu>span:hover
{
    background-color: #14133d;
    color: white;
}

#content 
{
    background-color: transparent;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;

    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#footer 
{
    height: 30px;
    background-color: transparent;
    margin-top: 2px;
    
    text-align: left;
    line-height: 30px;
    border-top: 1px solid #5a5994;
    border-bottom: 1px solid #5a5994;
    margin-bottom: 5px;
    
}

#twocol_left 
{
    width: 740px;
    float: left;
    padding-right: 20px;
    text-align: justify;
}

#onecol 
{
    
}

#twocol_right 
{
    margin-left: 760px;
    width: 205px;
}

.clearfix 
{
    clear:both;
}

#ArtistDefaultImage img
{
    border :1px solid #8d8cb4 !important;
}

#ArtistFlowView 
{
    margin-left: auto;
    margin-right: auto;
    width: 740px;
}

#ArtistFlowView .Artist
{
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
    width: 170px;

    text-align: center;
    overflow: hidden;
}

#ArtistFlowView .Image
{
    
    height: 130px;
    overflow: hidden;
    border: 1px solid #8d8cb4;
}

#Tourdates 
{
    padding-bottom: 10px;
}
#Tourdates .TourDate
{
    border-top: 1px dotted #8d8cb4;
    padding: 2px 2px 2px 2px;
}

#Tourdates .TourDate:hover
{
    border-top: 1px dotted #8d8cb4;
    padding: 2px 2px 2px 2px;
    background-color: #8d8cb4;
}

#Tourdates .TourDateAlt
{
    border-top: 1px dotted #8d8cb4;
    padding: 2px 2px 2px 2px;
}

#Tourdates .TourDateAlt:hover
{
    border-top: 1px dotted #8d8cb4;
    padding: 2px 2px 2px 2px;
    background-color: #8d8cb4;
}

#Tourdates .ArtistName
{
    width: 150px; float: left; font-weight: bold; color: #ffffff;
}

#Tourdates .Date 
{
    width: 100px; text-align: center; float: left;
}

#Tourdates .Venue 
{
    float: left; width: 120px;
    text-align: left;
}

#Tourdates .Country 
{
    width: 120px;
    float: left;
}

#Tourdates .BuyTicket 
{
    float: left;
    text-align: right;
}

#Tourdates .Description 
{
    font-size: 9px;
}

#ReleaseFlowView 
{
    font-size: 10px;
}

#ReleaseFlowView .Release
{
    float: left;
    margin-bottom: 20px;
    text-align: center;
    width: 160px;
    height: 180px;
    
}

#ReleaseFlowView .Image
{
    border: 1px solid #8d8cb4;
    width: 120px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#ReleaseFlowView .ArtistName
{
    width: 160px; font-weight: bold; color: #8d8cb4; text-transform: uppercase;
}

#ReleaseFlowView .Title
{
    color: white;
    height: 25px;
    text-transform: uppercase;
}
#ReleaseFlowView a
{
    color: #8d8cb4;
    text-decoration: none;
}

#ReleaseFlowView .ReleaseDate
{
    
}

#NewsListView 
{
}

#NewsListView .News, #NewsListView .NewsAlt
{
    margin-bottom: 10px;
}

#NewsListView .News .Image, #NewsListView .NewsAlt .Image
{
    float: left;
    width: 140px;
    height: 100px;
    overflow: hidden;
    border: 1px solid #8d8cb4;
    margin-right: 10px;
}

#NewsListView .News .NewsDate, #NewsListView .NewsAlt .NewsDate
{
    font-weight: bold;
    text-transform: uppercase;
}

#NewsListView .News .Topic, #NewsListView .News .ArtistTopic, #NewsListView .NewsAlt .Topic, #NewsListView .NewsAlt .ArtistTopic 
{
    font-weight: bold;
    text-transform: uppercase;
    color: #8d8cb4;
    margin-bottom: 5px;
}

#NewsListView .News .Body, #NewsListView .NewsAlt .Body 
{
    text-align: justify;
}

#NewsListView .News .ReadMore, #NewsListView .NewsAlt .ReadMore 
{
    text-align: right;
    margin-top: 10px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}

#Gallery 
{
    border-bottom: 1px dotted #8d8cb4;
    border-top: 1px dotted #8d8cb4;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#Gallery .GalleryImage
{
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: 1px solid #8d8cb4;
    float: left;
    margin-right: 10px;
}

#NewsDetailedView .NewsDate 
{
}

#NewsDetailedView .Topic, #NewsDetailedView .ArtistTopic
{
    font-weight: bold;
    text-transform: uppercase;
    color: #8d8cb4; 
}

#NewsDetailedView .Image 
{
    float: left;
    width: 200px;
    height: 140px;
    overflow: hidden;
    border: 1px solid #8d8cb4;
    margin-right: 10px;
    margin-top: 10px;
}

#NewsDetailedView .Content 
{
    margin-top: 10px;
}

#ReleaseDetailedView .Image img 
{
    border: 1px solid #8d8cb4 !important;
    margin-bottom: 15px;
}

#ReleaseDetailedView .ArtistName 
{
    font-weight: bold;
    text-transform: uppercase;
    color: #8d8cb4;
}

#ReleaseDetailedView .Title 
{
    font-weight: bold;
    text-transform: uppercase;
}


#ArtistBiography 
{
    text-align: justify;
}

#ArtistMembers .Member
{
    margin-bottom: 5px;
}

#ArtistMembers .Member .Name
{
    font-weight: bold;
}

#TourdatesUpcoming ul
{
    list-style: none;
    list-style-position: inside;
    padding-left: 0px;
}

#TourdatesUpcoming li 
{
    margin-bottom: 5px;
}

.page 
{
    border: 1px solid silver;
    padding: 5px;
    margin-top: 20px;
}

.page:hover 
{
    
}

#CompanyWeblinks 
{
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
}

#CompanyWeblinks .Link
{
    float: left;
    margin-right: 5px;
}
#NewsTicker 
{
    padding-right: 10px;
}

#NewsTicker #SingleNews 
{
    border-bottom: 1px dotted #8d8cb4;
    margin-bottom: 10px;
}

#BannerSkyscraper 
{
    text-align: center;
}

#BannerFooter
{
    text-align: center;
}

#BannerSkyscraper img
{
    border: 1px solid black;
}

#MediaVideoListView 
{
    
}

#MediaVideoListView .Video
{
    height: 150px;
    width: 240px;
    text-align: center;   
    float: left;
    margin-right: 20px;  
}

#newsletter 
{
    /* width: 350px; */
}


#NewsletterSubscriptionAjax 
{
    text-align: left;
}

#NewsletterSubscriptionAjax td
{
    vertical-align:top;
}

#NewsletterSubscriptionAjax .EmailTextbox
{
    border: 1px solid #ae2523;
    width: 150px;
    font-family: Verdana;
    font-size: 10px;
    margin-bottom: 10px;
    height: 15px;
    line-height: 15px;
    float: left;
    margin-right: 10px;
}

#NewsletterSubscriptionAjax .Textbox
{
    border: 1px solid #ae2523;
    width: 150px;
    font-family: Verdana;
    font-size: 10px;
    margin-bottom: 10px;
    height: 15px;
    line-height: 15px;
    float: left;
    margin-right: 10px;
}

#NewsletterSubscriptionAjax .Button
{
    font-weight: bold;
}

#Newsletter #NewsletterSubscriptionAjax 
{
    text-align: left;
}

#Newsletter #NewsletterSubscriptionAjax .Button
{
    float: left;
}

#ReleaseListView 
{
    font-size: 10px;
}

#ReleaseListView .Release, #ReleaseListView .ReleaseAlt
{
    float: left;
    margin-bottom: 20px;
    text-align: center;
    width: 170px;
    height: 200px;
    margin-bottom: 10px;
    
}

#ReleaseListView .Image
{
    border: 1px solid #8d8cb4;
    width: 120px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 120px;
}

#ReleaseListView .ArtistName, #ReleaseListView .ArtistName a
{
    width: 170px; font-weight: bold; color: #8d8cb4; text-transform: uppercase; 
}

#ReleaseListView .Title
{
    color: #8d8cb4;
    height: 25px;
    margin-bottom: 5px;
    
}
#ReleaseListView a
{
    color: #8d8cb4;
    text-decoration: none;
}

#ReleaseListView .ReleaseDate
{
}


/* ACCORDION GENERAL STYLE */


.accordion .ReadMore 
{
    margin-top: 10px;
}

.accordion .ReadMore a
{
    color: #c0c2ad;
}

.accordion
{
}
.accordion div
{
    text-align: justify;
}

.accordion p
{
    margin-bottom: 10px;
    border: none;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    margin: 0px;
    padding: 10px;
}
.accordion a
{
    cursor: pointer;
    display: block;
    padding: 0px;
    margin-top: 0;
    text-decoration: none;
    font-weight: bold;
    color: #c0c2ad;
   
    text-transform: uppercase;
}
.accordion a:hover
{
    background-color: transparent;
    color: #c0c2ad;
}
.accordion a.selected
{
    color: #c0c2ad;
}

.accordion a.selected:hover
{
    background-color: Transparent;
}

.accordion .inlinelink
{
    color: #3000ff;
    border-top: 0px;
    display: inline;
}

.accordion .inlinelink:hover
{
    text-align: right;
    color: white;
    border-top: 0px;
    background-color: Transparent;
}
/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header 
{
    /* background:url('images/tab-line.png') repeat-x bottom;*/
    display:block;
    text-transform: uppercase;
    font-style: normal;
    cursor: pointer;
    border-bottom: 1px solid #8d8cb4;
    
    
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    /* background:url('images/tab.png') no-repeat left top;*/
    background-color: #ffffff;
    border-top: 1px solid #8d8cb4;
    border-left: 1px solid #8d8cb4;
    color:#222;
    padding-left:5px;
    /* margin-right:1px;*/
    font-style: normal;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    /*background:url('images/tab.png') no-repeat right top;*/
    background-color: #ffffff;
    
    border-right:1px solid #8d8cb4;
    
    color:#666;
    padding:3px 5px 2px 0px;
    font-style: normal;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
    font-style: normal;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    /* background:url('images/tab.png') no-repeat 0pt -40px;*/
    background-color: #8d8cb4;
    border-bottom-color:#ffffff;
    border-top: 1px solid #8d8cb4;
    border-left: 1px solid #8d8cb4;
    font-style: normal;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    /* background:url('images/tab.png') no-repeat right -40px; */
    background-color: #8d8cb4;
    color:#ffffff;
    
    font-style: normal;
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
   
    padding:5px;
    padding-left: 10px;
    background-color: transparent;
    border-left:solid 1px #8d8cb4;
    border-top-width:0;
}



/* LIGHTBOX  START */
#jquery-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}
#jquery-lightbox
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#jquery-lightbox a img
{
    border: none;
}
#lightbox-container-image-box
{
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#lightbox-container-image
{
    padding: 10px;
}
#lightbox-loading
{
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#lightbox-nav
{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav
{
    left: 0;
}
#lightbox-nav a
{
    outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext
{
    width: 49%; 
    height: 100%;
    zoom: 1;
    display: block;
}
#lightbox-nav-btnPrev
{
    left: 0;
    float: left;
}
#lightbox-nav-btnNext
{
    right: 0;
    float: right;
}
#lightbox-container-image-data-box
{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}
#lightbox-container-image-data
{
    padding: 0 10px;
    color: #666;
}
#lightbox-container-image-data #lightbox-image-details
{
    width: 70%;
    float: left;
    text-align: left;
}
#lightbox-image-details-caption
{
    font-weight: bold;
}
#lightbox-image-details-currentNumber
{
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose
{
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}

/* LIGHTBOX  END */

/* General Banner */
#GeneralBannerRotateDiv 
{
    width: 740px; height: 150px; overflow: hidden; border: 1px solid #272668;
}
#GeneralBannerRotate .main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
#GeneralBannerRotate .window {
	height:150px;	width: 740px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
#GeneralBannerRotate .image_reel {
	position: absolute;
	top: 0; left: 0;
}
#GeneralBannerRotate .image_reel img {float: left;}

/*--Paging Styles--*/
#GeneralBannerRotate .paging {
	position: absolute;
	bottom: -5px; right: -7px;
	width: 178px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: url(images/paging_bg2.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
#GeneralBannerRotate .paging a {
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	color: #fff;
	border: 1px solid #8d8cb4;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;	
	font-weight: bold;
}
#GeneralBannerRotate .paging a:hover {
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;	
	font-weight: bold;
}
#GeneralBannerRotate .paging a.active {
	font-weight: bold;
	background: transparent;
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#GeneralBannerRotate .paging a.active:hover {
	font-weight: bold;
	background: transparent;
	border: 1px solid #fff;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#GeneralBannerRotate .paging a:hover {font-weight: bold;}

.submenu 
{
}

.submenu ul
{
    display: none;
    list-style: none;
    position: absolute;
    padding: 5px;
    margin: 0;
    width: 200px;
    left: -60px;
    background-color: #14133d;
    color: white;
    
}
.submenu ul li 
{
    display: block;
    float: none;
    
	
}

.submenu:hover ul 
{
    display: block;
}


.newsletter_signup_table td
{
    padding-bottom: 10px;
    padding-right: 10px;
}

.newsletter_signup_table input[type=text] {
	width: 100%;
	
}